## Direkter VMAKE-Aufruf

### Verwendung

VMAKE übersetzt und linkt geänderten Quelltext.

Rufen Sie VMAKE nie direkt auf, sondern verwenden Sie immer eines der drei Skripte zum Starten des MAKE-Vorgangs, siehe ims.pl, imf.pl: Starten des MAKE-Vorgangs.

#### Syntax

vmake [<vmake_opt_list>] <target1>[//<ext_option1>] <target2>[//<ext_option2>] ...

Informationen zur Bedeutung der Parameter finden Sie im Abschnitt ims.pl, imf.pl: Starten des MAKE-Vorgangs.

### Beispiel

vmake -D4 -i vzz34x//debug/profile

vmake -l -p demo.mac